<!doctype html> 
<html lang="fr"> 
   <head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css" />
	</head>
	<body id="main_page">
	<div id="header generic">
		<h1 class="title_css">Le réglement intérieur</h1>
		<img  class="header_img" src="Logo_IUT.png" width="200" height="100" />
	
	</div>

  	<body>
	<div><u><b><h3>COMPOSITION :</h3></u></b>
	<div><b><h4>LE DIRECTEUR :</h4></u></b>	
	<p>Le directeur dirige l’IUT, dont il assure le fonctionnement 		général avec le concours des organes mentionnés dans les 		statuts.</p>
	<p>Le directeur nomme deux directeurs adjoints : l’un chargé de la formation, l’autre des moyens et investissements.</p></div>
	
	<div><b><h4>LE CONSEIL DE L’IUT :</h4></u></b>
	<p>Le conseil de l’IUT définit la politique générale de 	fonctionnement et de développement des activités de l’IUT, ses programmes pédagogiques et de recherche, dans le cadre de la règlementation en vigueur et en coordination avec la politique de l’université de La Réunion dont il fait partie
	</p>
	<p>Il comprend 26 membres dont 8 personnalités extérieures
	parmi lesquelles sont choisis son président et son vice-président.
	</p></div>
	<div><b><h4>LES SERVICES COMMUNS ADMINISTRATIFS ET TECHNIQUES:
	</h4></u></b>
	<p>Le responsable des services administratifs et techniques a en charge de veiller à la mise en œuvre des orientations, de la politique générale de fonctionnement et de développement de l’IUT.
Il est responsable de l’ensemble des services administratifs et techniques qu’il pilote,coordonne, organise et modernise, qui forme l’administration générale et qui se compose notamment :</p></div>
	<br/> * des affaires générales et financières
	<br/>* de la vie étudiante et de la scolarité
	<br/>* de la communication, des relations extérieures et partenariales
	<br/>* du pôle formation continue et alternance
	<br/>* du pôle formation continue et alternance
	<br/>* de l’informatique, des réseaux et de la téléphonie
	</div>
	</body>
	
</html>
